Unable to update to qt5.9


#1

Unable to to update…get the following:

Packages (136) ark-17.04.2-1 baloo-widgets-17.04.2-1 bomber-17.04.2-1 chromium-59.0.3071.86-1
cmake-3.8.2-1 confuse-3.2-1 cpupower-4.11-2 dolphin-17.04.2-1 elogind-229.4-1
ethtool-1:4.11-1 ffmpegthumbs-17.04.2-1 filelight-17.04.2-1 fzf-0.16.8-1 gdb-8.0-1
gdb-common-8.0-1 git-2.13.1-1 gnupg-2.1.21-2 gnutls-3.5.13-1 granatier-17.04.2-1
gwenview-17.04.2-1 imagemagick-6.9.8.9-1 imagewriter-1.10.1420800585.134a9b3-4
inxi-2.3.12-1 k3b-1:17.04.2-1 kaccounts-integration-17.04.2-1 kapman-17.04.2-1
kate-17.04.2-1 katomic-17.04.2-1 kblackbox-17.04.2-1 kblocks-17.04.2-1 kbounce-17.04.2-1
kbreakout-17.04.2-1 kcalc-17.04.2-1 kcolorchooser-17.04.2-1 kcron-17.04.2-1
kdegraphics-thumbnailers-17.04.2-1 kdf-17.04.2-1 kdialog-17.04.2-1 kdiamond-17.04.2-1
kfourinline-17.04.2-1 khelpcenter-17.04.2-1 kholidays-17.04.2-2 kinfocenter-5.10.1-1
kio-extras-17.04.2-1 kjumpingcube-17.04.2-1 kleopatra-17.04.2-1 klickety-17.04.2-1
klines-17.04.2-1 kmahjongg-17.04.2-1 kmime-17.04.2-1 kollision-17.04.2-1
kompare-17.04.2-1 konsole-17.04.2-1 kpimtextedit-17.04.2-1 kwin-5.10.1-2 libass-0.13.7-1
libelogind-229.4-1 libkcddb-17.04.2-1 libkdcraw-17.04.2-1 libkdegames-17.04.2-1
libkexiv2-17.04.2-1 libkipi-17.04.2-1 libkleo-17.04.2-1 libkmahjongg-17.04.2-1
libkomparediff2-17.04.2-1 libldap-2.4.44-5 libmodplug-0.8.9.0-1 libnghttp2-1.23.1-1
libproxy-0.4.15-2 libqtxdg-2.0.0-2 libwbclient-4.6.4-2
manjaro-hotfixes-2015.12-3 [removal] manjaro-settings-manager-0.5.2-2
manjaro-settings-manager-kcm-0.5.2-2 manjaro-system-20170606-1 [removal]
manjaro-system-ng-20170606-2 marble-17.04.2-1 marble-common-17.04.2-1
marble-data-17.04.2-1 mpg123-1.25.0-1 npth-1.5-1 octopi-0.8.8.1-1
octopi-cachecleaner-0.8.8.1-1 octopi-notifier-frameworks-0.8.8.1-1
octopi-pacmanhelper-0.8.8.1-1 octopi-repoeditor-0.8.8.1-1 okular-17.04.2-1
openal-1.18.0-1 pacman-5.0.2-0.4 perl-5.26.0-1 perl-curses-1.36-2 perl-error-0.17024-2
perl-file-basedir-0.07-2 perl-ipc-system-simple-1.25-2 perl-sgmls-1:1.1-3
perl-term-animation-2.6-3 perl-xml-libxml-2.0129-2 perl-xml-namespacesupport-1.12-2
perl-xml-parser-2.44-4 perl-xml-sax-0.99-5 perl-xml-sax-base-1.09-2
perl-xml-sax-expat-0.51-5 pkgbrowser-0.20.1-2 plasma-integration-5.10.1-2
pyqt5-common-5.8.2-3 python-pyqt5-5.8.2-3 python-sh-1.12.14-1 python2-pyqt5-5.8.2-3
qt5-base-nosystemd-5.9.0-1 qt5-declarative-5.9.0-1 qt5-graphicaleffects-5.9.0-1
qt5-imageformats-5.9.0-1 qt5-location-5.9.0-1 qt5-multimedia-5.9.0-1
qt5-quickcontrols-5.9.0-1 qt5-script-5.9.0-1 qt5-sensors-5.9.0-1 qt5-speech-5.9.0-1
qt5-styleplugins-5.0.0-4 qt5-svg-5.9.0-1 qt5-tools-5.9.0-1 qt5-translations-5.9.0-1
qt5-webchannel-5.9.0-1 qt5-webengine-5.9.0-1 qt5-webkit-5.9.0-1 qt5-x11extras-5.9.0-1
qt5-xmlpatterns-5.9.0-1 ragel-6.10-1 signon-kwallet-extension-17.04.2-1 smbclient-4.6.4-2
spectacle-17.04.2-1 sqlite-3.19.3-1 subversion-1.9.5-3 texinfo-6.3-2 tslib-1.11-1
wpa_supplicant-1:2.6-6

Total Download Size: 0.01 MiB
Total Installed Size: 1164.81 MiB
Net Upgrade Size: 29.60 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages…
manjaro-system-ng-20170606-2-any 10.1 KiB 0.00B/s 00:00 [------------------------------------] 100%
(134/134) checking keys in keyring [------------------------------------] 100%
(134/134) checking package integrity [------------------------------------] 100%
(134/134) loading package files [------------------------------------] 100%
(134/134) checking for file conflicts [------------------------------------] 100%
error: failed to commit transaction (conflicting files)
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Button.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/CheckBox.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/ComboBox.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Label.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Menu.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/AbstractCheckable.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/BasicButton.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/BasicTableView.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/CalendarUtils.jsc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/ColumnMenuContent.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/Control.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/EditMenu.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/FocusFrame.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/MenuContentItem.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/MenuContentScroller.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/ScrollBar.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/ScrollViewHelper.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/StackView.jsc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/Style.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/SystemPaletteSingleton.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/TableViewItemDelegateLoader.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/TableViewSelection.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/TextHandle.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/TextInputWithHandles.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/TextSingleton.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/ToolMenuButton.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Private/style.jsc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/ScrollView.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/SplitView.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Styles/Base/ButtonStyle.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Styles/Desktop/ButtonStyle.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Styles/Desktop/CheckBoxStyle.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Styles/Desktop/FocusFrameStyle.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Styles/Desktop/ScrollViewStyle.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/Styles/Desktop/ToolButtonStyle.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/TableView.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/TableViewColumn.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/TextField.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/ToolBar.qmlc exists in filesystem
qt5-quickcontrols: /usr/lib/qt/qml/QtQuick/Controls/ToolButton.qmlc exists in filesystem
qt5-graphicaleffects: /usr/lib/qt/qml/QtGraphicalEffects/OpacityMask.qmlc exists in filesystem
Errors occurred, no packages were upgraded.

I tried forcing this update and broke my unstable KDE…have been so far unsuccessful in trying to fix it. Will not startx.

This is what my testing KDE is telling me after switching to unstable. Unstable told me the same, and smart me forced it.:cry:

Best regards.


#2

Can you check who owns those files?

pacman -Qo /usr/lib/qt/qml/QtQuick/Controls/Button.qmlc

#3

pacman -Qo /usr/lib/qt/qml/QtQuick/Controls/*.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Button.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/CheckBox.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/ComboBox.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Label.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Menu.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/ScrollView.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/SplitView.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/TableViewColumn.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/TableView.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/TextField.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/ToolBar.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/ToolButton.qmlc

Best regards.


#4

Weird, if there are no one own those files then it should be safe to just remove it / overwrite it, but I still doesnt understand why after this update, it brokes KDE…

Ok Can you check again who owns these files :

pacman -Qo /usr/lib/qt/qml/QtQuick/Controls/Private/*.qmlc
pacman -Qo /usr/lib/qt/qml/QtQuick/Controls/Private/style.jsc
pacman -Qo /usr/lib/qt/qml/QtQuick/Controls/Styles/Desktop/*.qmlc
pacman -Qo /usr/lib/qt/qml/QtGraphicalEffects/OpacityMask.qmlc

#5

pacman -Qo /usr/lib/qt/qml/QtQuick/Controls/Private/.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/AbstractCheckable.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/BasicButton.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/BasicTableView.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/ColumnMenuContent.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/Control.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/EditMenu.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/FocusFrame.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/MenuContentItem.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/MenuContentScroller.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/ScrollBar.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/ScrollViewHelper.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/Style.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/SystemPaletteSingleton.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/TableViewItemDelegateLoader.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/TableViewSelection.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/TextHandle.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/TextInputWithHandles.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/TextSingleton.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/ToolMenuButton.qmlc
[conky58@manjaro-openrc ~]$ pacman -Qo /usr/lib/qt/qml/QtQuick/Controls/Private/style.jsc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Private/style.jsc
[conky58@manjaro-openrc ~]$ pacman -Qo /usr/lib/qt/qml/QtQuick/Controls/Styles/Desktop/
.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Styles/Desktop/ButtonStyle.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Styles/Desktop/CheckBoxStyle.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Styles/Desktop/FocusFrameStyle.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Styles/Desktop/ScrollViewStyle.qmlc
error: No package owns /usr/lib/qt/qml/QtQuick/Controls/Styles/Desktop/ToolButtonStyle.qmlc
[conky58@manjaro-openrc ~]$ pacman -Qo /usr/lib/qt/qml/QtGraphicalEffects/OpacityMask.qmlc
error: No package owns /usr/lib/qt/qml/QtGraphicalEffects/OpacityMask.qmlc

Best regards.


#6

Then those files are safe to be removed / replaced…

And now what I’m more interested is the output of pacman after you updating, does it shows that something important like replacing with .pacnew or something

As for your KDE, can you describe what went wrong when it broke. Do you see any error output going on or something?


#7

Indeed, but I’m not going to force this unstable update on my working testing KDE to end up w/o a working system.
I will boot into the broken KDE unstable and try to get error messages. I can’t get to sddm login, but can log into tty…startx from there partially starts x but gives “could not start kdeinit5” error.

Thanks for the help.:slight_smile:

Best regards.


#8

Excerpt from pacman.log on broken unstable KDE as well as some futile attempts to downgrade to a working system:

[2017-06-08 22:50] [PACMAN] Running ‘pacman -Syyu --force’
[2017-06-08 22:50] [PACMAN] synchronizing package lists
[2017-06-08 22:50] [PACMAN] starting full system upgrade
[2017-06-08 22:50] [ALPM] transaction started
[2017-06-08 22:50] [ALPM] upgraded qt5-multimedia (5.8.0-1 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-speech (5.8.0-2 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-x11extras (5.8.0-1 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-svg (5.8.0-1 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-script (5.8.0-1 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-xmlpatterns (5.8.0-1 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-declarative (5.8.0-2 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded ark (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded libmodplug (0.8.8.5-2 -> 0.8.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded baloo-widgets (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded kio-extras (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded dolphin-plugins (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded ethtool (1:4.10-1 -> 1:4.11-1)
[2017-06-08 22:50] [ALPM] upgraded filelight (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded gdb-common (7.12.1-3 -> 8.0-1)
[2017-06-08 22:50] [ALPM] upgraded gdb (7.12.1-3 -> 8.0-1)
[2017-06-08 22:50] [ALPM] upgraded libkipi (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded libkdcraw (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded gwenview (17.04.1-2 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded imagewriter (1.10.1420800585.134a9b3-3 -> 1.10.1420800585.134a9b3-4)
[2017-06-08 22:50] [ALPM] upgraded signon-kwallet-extension (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-location (5.8.0-1 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-sensors (5.8.0-1 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-webchannel (5.8.0-1 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-webkit (5.8.0-3 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded kaccounts-integration (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded kcalc (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded kcolorchooser (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded libkexiv2 (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded kdegraphics-thumbnailers (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded kdialog (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded khelpcenter (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded kholidays (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded kpimtextedit (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded libkleo (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded kmime (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded kleopatra (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded konsole (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-quickcontrols (5.8.0-1 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded kwin (5.10.1-1 -> 5.10.1-2)
[2017-06-08 22:50] [ALPM] upgraded libqtxdg (2.0.0-1 -> 2.0.0-2)
[2017-06-08 22:50] [ALPM] upgraded linux318 (3.18.55-1 -> 3.18.56-1)
[2017-06-08 22:50] [ALPM-SCRIPTLET] >>> NOTE, 3.18.47 was the last maintained maintenance release
[2017-06-08 22:50] [ALPM-SCRIPTLET] by Sasha Levin. However Greg Kroah-Hartman released 3.18.56
[2017-06-08 22:50] [ALPM-SCRIPTLET] as latest bugfix release. Future of this series is unsure!
[2017-06-08 22:50] [ALPM-SCRIPTLET]
[2017-06-08 22:50] [ALPM-SCRIPTLET] It is recommend to move on to linux44-series.
[2017-06-08 22:50] [ALPM-SCRIPTLET] Use followed cmd to do that: ‘sudo mhwd-kernel -i linux44’
[2017-06-08 22:50] [ALPM-SCRIPTLET]
[2017-06-08 22:50] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait …
[2017-06-08 22:50] [ALPM] upgraded linux49 (4.9.30-1 -> 4.9.31-1)
[2017-06-08 22:50] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait …
[2017-06-08 22:50] [ALPM] upgraded manjaro-settings-manager (0.5.2-1 -> 0.5.2-2)
[2017-06-08 22:50] [ALPM] upgraded manjaro-settings-manager-kcm (0.5.2-1 -> 0.5.2-2)
[2017-06-08 22:50] [ALPM] upgraded mhwd-amdgpu (1.2.0-1 -> 1.2.0-2)
[2017-06-08 22:50] [ALPM] upgraded mhwd-db (0.6.0rc1-4 -> 0.6.0rc1-5)
[2017-06-08 22:50] [ALPM] upgraded octopi (0.8.8-1 -> 0.8.8.1-1)
[2017-06-08 22:50] [ALPM] upgraded octopi-cachecleaner (0.8.8-1 -> 0.8.8.1-1)
[2017-06-08 22:50] [ALPM] upgraded octopi-pacmanhelper (0.8.8-1 -> 0.8.8.1-1)
[2017-06-08 22:50] [ALPM] upgraded octopi-notifier-frameworks (0.8.8-1 -> 0.8.8.1-1)
[2017-06-08 22:50] [ALPM] upgraded octopi-repoeditor (0.8.8-1 -> 0.8.8.1-1)
[2017-06-08 22:50] [ALPM] upgraded pyqt5-common (5.8.2-2 -> 5.8.2-3)
[2017-06-08 22:50] [ALPM] upgraded python-pyqt5 (5.8.2-2 -> 5.8.2-3)
[2017-06-08 22:50] [ALPM] upgraded pkgbrowser (0.20.1-1 -> 0.20.1-2)
[2017-06-08 22:50] [ALPM] upgraded plasma-integration (5.10.1-1 -> 5.10.1-2)
[2017-06-08 22:50] [ALPM] upgraded python2-pyqt5 (5.8.2-2 -> 5.8.2-3)
[2017-06-08 22:50] [ALPM] upgraded qpdfview (0.4.16-4 -> 0.4.16-5)
[2017-06-08 22:50] [ALPM] upgraded qt5-graphicaleffects (5.8.0-1 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-imageformats (5.8.0-2 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-serialport (5.8.0-1 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-styleplugins (5.0.0-3 -> 5.0.0-4)
[2017-06-08 22:50] [ALPM] upgraded qt5-tools (5.8.0-1 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-translations (5.8.0-1 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-wayland (5.8.0-2 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded qt5-webengine (5.8.0-9 -> 5.9.0-1)
[2017-06-08 22:50] [ALPM] upgraded spectacle (17.04.1-1 -> 17.04.2-1)
[2017-06-08 22:50] [ALPM] transaction completed
[2017-06-08 22:50] [ALPM] running ‘90-linux49.hook’…
[2017-06-08 22:50] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux49.preset: ‘default’
[2017-06-08 22:50] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-4.9-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.9-x86_64.img
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Starting build: 4.9.31-1-MANJARO
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [base]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [udev]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [autodetect]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [block]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.9-x86_64.img
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Image generation successful
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux49.preset: ‘fallback’
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-4.9-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.9-x86_64-fallback.img -S autodetect
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Starting build: 4.9.31-1-MANJARO
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [base]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [udev]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [block]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.9-x86_64-fallback.img
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Image generation successful
[2017-06-08 22:51] [ALPM] running ‘98-linux318.hook’…
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux318.preset: ‘default’
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-3.18-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-3.18-x86_64.img
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Starting build: 3.18.56-1-MANJARO
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [base]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [udev]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [autodetect]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [block]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-3.18-x86_64.img
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Image generation successful
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux318.preset: ‘fallback’
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-3.18-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-3.18-x86_64-fallback.img -S autodetect
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Starting build: 3.18.56-1-MANJARO
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [base]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [udev]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [block]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
[2017-06-08 22:51] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-3.18-x86_64-fallback.img
[2017-06-08 22:51] [ALPM-SCRIPTLET] ==> Image generation successful
[2017-06-08 22:51] [ALPM] running ‘99-grub.hook’…
[2017-06-08 22:51] [ALPM-SCRIPTLET] Generating grub configuration file …
[2017-06-08 22:51] [ALPM-SCRIPTLET] Found background: /usr/share/grub/background.png
[2017-06-08 22:51] [ALPM-SCRIPTLET] Found Intel Microcode image
[2017-06-08 22:51] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.9-x86_64
[2017-06-08 22:51] [ALPM-SCRIPTLET] Found initrd image: /boot/initramfs-4.9-x86_64.img
[2017-06-08 22:51] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.9-x86_64-fallback.img
[2017-06-08 22:51] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-3.18-x86_64
[2017-06-08 22:51] [ALPM-SCRIPTLET] Found initrd image: /boot/initramfs-3.18-x86_64.img
[2017-06-08 22:51] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img
[2017-06-08 22:51] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2017-06-08 22:51] [ALPM-SCRIPTLET] done
[2017-06-08 22:51] [ALPM] running ‘gtk-update-icon-cache.hook’…
[2017-06-08 22:51] [ALPM] running ‘texinfo-install.hook’…
[2017-06-08 22:51] [ALPM] running ‘update-desktop-database.hook’…
[2017-06-08 22:51] [ALPM] running ‘update-mime-database.hook’…
[2017-06-08 22:55] [PACMAN] Running ‘pacman -Syyuu’
[2017-06-08 22:55] [PACMAN] synchronizing package lists
[2017-06-08 23:05] [PACMAN] Running ‘pacman -U qt5-quickcontrols2’
[2017-06-08 23:06] [PACMAN] Running ‘pacman -U qt5’
[2017-06-08 23:06] [PACMAN] Running ‘pacman -U qt’
[2017-06-08 23:06] [PACMAN] Running ‘pacman -U quick’
[2017-06-08 23:07] [PACMAN] Running ‘pacman -U qt5quick-controls2’
[2017-06-08 23:07] [PACMAN] Running ‘pacman -U qt5-quickcontrols’
[2017-06-08 23:08] [PACMAN] Running ‘pacman -U qt5-quick’
[2017-06-08 23:19] [PACMAN] Running ‘pacman -U qt5-base-nosystemd-5.8.4-4-x86_64.pkg.tar.xz’
[2017-06-08 23:19] [PACMAN] Running ‘pacman -U qt5-base-nosystemd’
[2017-06-08 23:20] [PACMAN] Running ‘pacman -U qt5-base’
[2017-06-08 23:21] [PACMAN] Running ‘pacman -U qt5-base-nosystemd-5.8’
[2017-06-08 23:32] [PACMAN] Running ‘pacman -U qt5-base-nosystemd-5.8.0-4-x86_64.pkg.tar.xz’
[2017-06-08 23:33] [ALPM] transaction started
[2017-06-08 23:33] [ALPM] reinstalled qt5-base-nosystemd (5.8.0-4)
[2017-06-08 23:33] [ALPM] transaction completed
[2017-06-08 23:51] [PACMAN] Running ‘pacman -U qt5-quickcontrols-5.8.0-1-x86_64’
[2017-06-08 23:51] [PACMAN] Running ‘pacman -U qt5-quickcontrols-5.8.0-1-x86_64.pkg.tar.xz’
[2017-06-08 23:52] [ALPM] transaction started
[2017-06-08 23:52] [ALPM] downgraded qt5-quickcontrols (5.9.0-1 -> 5.8.0-1)
[2017-06-08 23:52] [ALPM] transaction completed
[2017-06-09 23:13] [PACMAN] Running ‘pacman -U qt5-base-nosystemd-5.8.0-4-x86_64.pkg.tar.xz qt5-declarative-5.8.0-2-x86_64.pkg.tar.xz qt5-graphicaleffects-5.8.0-1-x86_64.pkg.tar.xz qt5-imageformats-5.8.0-2-x86_64.pkg.tar.xz qt5-location-5.8.0-1-x86_64.pkg.tar.xz qt5-multimedia-5.8.0-1-x86_64.pkg.tar.xz qt5-quickcontrols-5.8.0-1-x86_64.pkg.tar.xz qt5-script-5.8.0-1-x86_64.pkg.tar.xz qt5-sensors-5.8.0-1-x86_64.pkg.tar.xz qt5-speech-5.8.0-2-x86_64.pkg.tar.xz qt5-styleplugins-5.0.0-3-x86_64.pkg.tar.xz qt5-svg-5.8.0-1-x86_64.pkg.tar.xz qt5-tools-5.8.0-1-x86_64.pkg.tar.xz qt5-translations-5.8.0-1-any.pkg.tar.xz qt5-webchannel-5.8.0-1-x86_64.pkg.tar.xz qt5-webengine-5.8.0-8-x86_64.pkg.tar.xz qt5-webengine-5.8.0-9-x86_64.pkg.tar.xz qt5-webkit-5.8.0-3-x86_64.pkg.tar.xz qt5-x11extras-5.8.0-1-x86_64.pkg.tar.xz qt5-xmlpatterns-5.8.0-1-x86_64.pkg.tar.xz’
[2017-06-09 23:17] [PACMAN] Running ‘pacman -Syyuu’
[2017-06-09 23:17] [PACMAN] synchronizing package lists
[2017-06-09 23:18] [PACMAN] Running ‘pacman -U *qt5’
[2017-06-09 23:19] [PACMAN] Running ‘pacman -U *tar.x’
[2017-06-09 23:19] [PACMAN] Running ‘pacman -U /tar.x’
[2017-06-09 23:19] [PACMAN] Running ‘pacman -U /tar.xz’
[2017-06-09 23:19] [PACMAN] Running ‘pacman -U qt5-base-nosystemd-5.8.0-4-x86_64.pkg.tar.xz qt5-declarative-5.8.0-2-x86_64.pkg.tar.xz qt5-graphicaleffects-5.8.0-1-x86_64.pkg.tar.xz qt5-imageformats-5.8.0-2-x86_64.pkg.tar.xz qt5-location-5.8.0-1-x86_64.pkg.tar.xz qt5-multimedia-5.8.0-1-x86_64.pkg.tar.xz qt5-quickcontrols-5.8.0-1-x86_64.pkg.tar.xz qt5-script-5.8.0-1-x86_64.pkg.tar.xz qt5-sensors-5.8.0-1-x86_64.pkg.tar.xz qt5-speech-5.8.0-2-x86_64.pkg.tar.xz qt5-styleplugins-5.0.0-3-x86_64.pkg.tar.xz qt5-svg-5.8.0-1-x86_64.pkg.tar.xz qt5-tools-5.8.0-1-x86_64.pkg.tar.xz qt5-translations-5.8.0-1-any.pkg.tar.xz qt5-webchannel-5.8.0-1-x86_64.pkg.tar.xz qt5-webengine-5.8.0-8-x86_64.pkg.tar.xz qt5-webengine-5.8.0-9-x86_64.pkg.tar.xz qt5-webkit-5.8.0-3-x86_64.pkg.tar.xz qt5-x11extras-5.8.0-1-x86_64.pkg.tar.xz qt5-xmlpatterns-5.8.0-1-x86_64.pkg.tar.xz’
[2017-06-10 19:17] [PACMAN] Running ‘pacman -Syyuu’
[2017-06-10 19:17] [PACMAN] synchronizing package lists
[2017-06-10 19:19] [PACMAN] Running ‘pacman -U manjaro-settings-manager-0.5.2-1-x86_64.pkg,tar.xz’
[2017-06-10 19:21] [PACMAN] Running ‘pacman -U plasma-integration-5.10.1-1-x86_64.pkg.tar.xz’
[2017-06-10 19:21] [ALPM] transaction started
[2017-06-10 19:21] [ALPM] downgraded plasma-integration (5.10.1-2 -> 5.10.1-1)
[2017-06-10 19:21] [ALPM] transaction completed
[2017-06-10 19:22] [PACMAN] Running ‘pacman -U qt5-x11extras-5.8.0-1-x86_64.pkg.tar.xz’
[2017-06-10 19:24] [PACMAN] Running ‘pacman -U kwin-5.10.1-1-x86_64.pkg.tar.xz’
[2017-06-10 19:24] [ALPM] transaction started
[2017-06-10 19:24] [ALPM] downgraded kwin (5.10.1-2 -> 5.10.1-1)
[2017-06-10 19:24] [ALPM] transaction completed
[2017-06-10 19:24] [ALPM] running ‘gtk-update-icon-cache.hook’…
[2017-06-10 20:26] [PACMAN] Running ‘pacman -U qt5-base-nosystemd-5.8.0-4-x86_64.pkg.tar.xz’
[2017-06-10 20:27] [ALPM] transaction started
[2017-06-10 20:27] [ALPM] reinstalled qt5-base-nosystemd (5.8.0-4)
[2017-06-10 20:27] [ALPM] transaction completed
[2017-06-10 20:30] [PACMAN] Running ‘pacman -Syyuu’
[2017-06-10 20:30] [PACMAN] synchronizing package lists
[2017-06-10 20:31] [PACMAN] Running ‘pacman -U qt5-base-nosystemd-5.8.0-4-x86_64.pkg.tar.xz qt5-declarative-5.8.0-2-x86_64.pkg.tar.xz qt5-graphicaleffects-5.8.0-1-x86_64.pkg.tar.xz qt5-imageformats-5.8.0-2-x86_64.pkg.tar.xz qt5-location-5.8.0-1-x86_64.pkg.tar.xz qt5-multimedia-5.8.0-1-x86_64.pkg.tar.xz qt5-quickcontrols-5.8.0-1-x86_64.pkg.tar.xz qt5-script-5.8.0-1-x86_64.pkg.tar.xz qt5-sensors-5.8.0-1-x86_64.pkg.tar.xz qt5-speech-5.8.0-2-x86_64.pkg.tar.xz qt5-styleplugins-5.0.0-3-x86_64.pkg.tar.xz qt5-svg-5.8.0-1-x86_64.pkg.tar.xz qt5-tools-5.8.0-1-x86_64.pkg.tar.xz qt5-translations-5.8.0-1-any.pkg.tar.xz qt5-webchannel-5.8.0-1-x86_64.pkg.tar.xz qt5-webengine-5.8.0-8-x86_64.pkg.tar.xz qt5-webengine-5.8.0-9-x86_64.pkg.tar.xz qt5-webkit-5.8.0-3-x86_64.pkg.tar.xz qt5-x11extras-5.8.0-1-x86_64.pkg.tar.xz qt5-xmlpatterns-5.8.0-1-x86_64.pkg.tar.xz’
[2017-06-10 20:32] [PACMAN] Running ‘pacman -U qt5’
[2017-06-10 20:32] [PACMAN] Running ‘pacman -U qt5-base-nosystemd-5.8.0-4-x86_64.pkg.tar.xz qt5-declarative-5.8.0-2-x86_64.pkg.tar.xz qt5-graphicaleffects-5.8.0-1-x86_64.pkg.tar.xz qt5-imageformats-5.8.0-2-x86_64.pkg.tar.xz qt5-location-5.8.0-1-x86_64.pkg.tar.xz qt5-multimedia-5.8.0-1-x86_64.pkg.tar.xz qt5-quickcontrols-5.8.0-1-x86_64.pkg.tar.xz qt5-script-5.8.0-1-x86_64.pkg.tar.xz qt5-sensors-5.8.0-1-x86_64.pkg.tar.xz qt5-speech-5.8.0-2-x86_64.pkg.tar.xz qt5-styleplugins-5.0.0-3-x86_64.pkg.tar.xz qt5-svg-5.8.0-1-x86_64.pkg.tar.xz qt5-tools-5.8.0-1-x86_64.pkg.tar.xz qt5-translations-5.8.0-1-any.pkg.tar.xz qt5-webchannel-5.8.0-1-x86_64.pkg.tar.xz qt5-webengine-5.8.0-8-x86_64.pkg.tar.xz qt5-webengine-5.8.0-9-x86_64.pkg.tar.xz qt5-webkit-5.8.0-3-x86_64.pkg.tar.xz qt5-x11extras-5.8.0-1-x86_64.pkg.tar.xz qt5-xmlpatterns-5.8.0-1-x86_64.pkg.tar.xz’
[2017-06-10 20:33] [PACMAN] Running ‘pacman -U --force qt5-base-nosystemd-5.8.0-4-x86_64.pkg.tar.xz qt5-declarative-5.8.0-2-x86_64.pkg.tar.xz qt5-graphicaleffects-5.8.0-1-x86_64.pkg.tar.xz qt5-imageformats-5.8.0-2-x86_64.pkg.tar.xz qt5-location-5.8.0-1-x86_64.pkg.tar.xz qt5-multimedia-5.8.0-1-x86_64.pkg.tar.xz qt5-quickcontrols-5.8.0-1-x86_64.pkg.tar.xz qt5-script-5.8.0-1-x86_64.pkg.tar.xz qt5-sensors-5.8.0-1-x86_64.pkg.tar.xz qt5-speech-5.8.0-2-x86_64.pkg.tar.xz qt5-styleplugins-5.0.0-3-x86_64.pkg.tar.xz qt5-svg-5.8.0-1-x86_64.pkg.tar.xz qt5-tools-5.8.0-1-x86_64.pkg.tar.xz qt5-translations-5.8.0-1-any.pkg.tar.xz qt5-webchannel-5.8.0-1-x86_64.pkg.tar.xz qt5-webengine-5.8.0-8-x86_64.pkg.tar.xz qt5-webengine-5.8.0-9-x86_64.pkg.tar.xz qt5-webkit-5.8.0-3-x86_64.pkg.tar.xz qt5-x11extras-5.8.0-1-x86_64.pkg.tar.xz qt5-xmlpatterns-5.8.0-1-x86_64.pkg.tar.xz’
[2017-06-10 20:33] [PACMAN] Running ‘pacman -S --force qt5-base-nosystemd-5.8.0-4-x86_64.pkg.tar.xz qt5-declarative-5.8.0-2-x86_64.pkg.tar.xz qt5-graphicaleffects-5.8.0-1-x86_64.pkg.tar.xz qt5-imageformats-5.8.0-2-x86_64.pkg.tar.xz qt5-location-5.8.0-1-x86_64.pkg.tar.xz qt5-multimedia-5.8.0-1-x86_64.pkg.tar.xz qt5-quickcontrols-5.8.0-1-x86_64.pkg.tar.xz qt5-script-5.8.0-1-x86_64.pkg.tar.xz qt5-sensors-5.8.0-1-x86_64.pkg.tar.xz qt5-speech-5.8.0-2-x86_64.pkg.tar.xz qt5-styleplugins-5.0.0-3-x86_64.pkg.tar.xz qt5-svg-5.8.0-1-x86_64.pkg.tar.xz qt5-tools-5.8.0-1-x86_64.pkg.tar.xz qt5-translations-5.8.0-1-any.pkg.tar.xz qt5-webchannel-5.8.0-1-x86_64.pkg.tar.xz qt5-webengine-5.8.0-8-x86_64.pkg.tar.xz qt5-webengine-5.8.0-9-x86_64.pkg.tar.xz qt5-webkit-5.8.0-3-x86_64.pkg.tar.xz qt5-x11extras-5.8.0-1-x86_64.pkg.tar.xz qt5-xmlpatterns-5.8.0-1-x86_64.pkg.tar.xz’
[2017-06-10 20:33] [PACMAN] Running ‘pacman -U --force qt5-base-nosystemd-5.8.0-4-x86_64.pkg.tar.xz qt5-declarative-5.8.0-2-x86_64.pkg.tar.xz qt5-graphicaleffects-5.8.0-1-x86_64.pkg.tar.xz qt5-imageformats-5.8.0-2-x86_64.pkg.tar.xz qt5-location-5.8.0-1-x86_64.pkg.tar.xz qt5-multimedia-5.8.0-1-x86_64.pkg.tar.xz qt5-quickcontrols-5.8.0-1-x86_64.pkg.tar.xz qt5-script-5.8.0-1-x86_64.pkg.tar.xz qt5-sensors-5.8.0-1-x86_64.pkg.tar.xz qt5-speech-5.8.0-2-x86_64.pkg.tar.xz qt5-styleplugins-5.0.0-3-x86_64.pkg.tar.xz qt5-svg-5.8.0-1-x86_64.pkg.tar.xz qt5-tools-5.8.0-1-x86_64.pkg.tar.xz qt5-translations-5.8.0-1-any.pkg.tar.xz qt5-webchannel-5.8.0-1-x86_64.pkg.tar.xz qt5-webengine-5.8.0-8-x86_64.pkg.tar.xz qt5-webengine-5.8.0-9-x86_64.pkg.tar.xz qt5-webkit-5.8.0-3-x86_64.pkg.tar.xz qt5-x11extras-5.8.0-1-x86_64.pkg.tar.xz qt5-xmlpatterns-5.8.0-1-x86_64.pkg.tar.xz’
[2017-06-10 20:34] [PACMAN] Running ‘pacman -U --force qt5-base-nosystemd-5.8.0-4-x86_64.pkg.tar.xz qt5-declarative-5.8.0-2-x86_64.pkg.tar.xz qt5-graphicaleffects-5.8.0-1-x86_64.pkg.tar.xz qt5-imageformats-5.8.0-2-x86_64.pkg.tar.xz qt5-location-5.8.0-1-x86_64.pkg.tar.xz qt5-multimedia-5.8.0-1-x86_64.pkg.tar.xz qt5-quickcontrols-5.8.0-1-x86_64.pkg.tar.xz qt5-script-5.8.0-1-x86_64.pkg.tar.xz qt5-sensors-5.8.0-1-x86_64.pkg.tar.xz qt5-speech-5.8.0-2-x86_64.pkg.tar.xz qt5-styleplugins-5.0.0-3-x86_64.pkg.tar.xz qt5-svg-5.8.0-1-x86_64.pkg.tar.xz qt5-tools-5.8.0-1-x86_64.pkg.tar.xz qt5-translations-5.8.0-1-any.pkg.tar.xz qt5-webchannel-5.8.0-1-x86_64.pkg.tar.xz qt5-webengine-5.8.0-8-x86_64.pkg.tar.xz qt5-webengine-5.8.0-9-x86_64.pkg.tar.xz qt5-webkit-5.8.0-3-x86_64.pkg.tar.xz qt5-x11extras-5.8.0-1-x86_64.pkg.tar.xz qt5-xmlpatterns-5.8.0-1-x86_64.pkg.tar.xz’
[2017-06-10 20:35] [PACMAN] Running 'pacman -U --force mesa

[2017-06-10 20:36] [PACMAN] Running 'pacman -U manjaro

[2017-06-10 20:42] [PACMAN] Running ‘pacman -U qt5-base-nosystemd-5.8.0-4-x86_64.pkg.tar.xz qt5-declarative-5.8.0-2-x86_64.pkg.tar.xz qt5-declarative-5.9.0-1-x86_64.pkg.tar.xz qt5-graphicaleffects-5.9.0-1-x86_64.pkg.tar.xz qt5-imageformats-5.8.0-2-x86_64.pkg.tar.xz qt5-imageformats-5.9.0-1-x86_64.pkg.tar.xz qt5-location-5.9.0-1-x86_64.pkg.tar.xz qt5-multimedia-5.9.0-1-x86_64.pkg.tar.xz qt5-quickcontrols-5.9.0-1-x86_64.pkg.tar.xz qt5-script-5.9.0-1-x86_64.pkg.tar.xz qt5-sensors-5.9.0-1-x86_64.pkg.tar.xz qt5-serialport-5.9.0-1-x86_64.pkg.tar.xz qt5-speech-5.9.0-1-x86_64.pkg.tar.xz qt5-styleplugins-5.0.0-4-x86_64.pkg.tar.xz qt5-svg-5.9.0-1-x86_64.pkg.tar.xz qt5-tools-5.9.0-1-x86_64.pkg.tar.xz qt5-translations-5.9.0-1-any.pkg.tar.xz qt5-wayland-5.9.0-1-x86_64.pkg.tar.xz qt5-webchannel-5.9.0-1-x86_64.pkg.tar.xz qt5-webengine-5.8.0-9-x86_64.pkg.tar.xz qt5-webengine-5.9.0-1-x86_64.pkg.tar.xz qt5-webkit-5.8.0-3-x86_64.pkg.tar.xz qt5-webkit-5.9.0-1-x86_64.pkg.tar.xz qt5-x11extras-5.9.0-1-x86_64.pkg.tar.xz qt5-xmlpatterns-5.9.0-1-x86_64.pkg.tar.xz’
[2017-06-10 20:42] [PACMAN] Running ‘pacman -U --force qt5-base-nosystemd-5.8.0-4-x86_64.pkg.tar.xz qt5-declarative-5.8.0-2-x86_64.pkg.tar.xz qt5-declarative-5.9.0-1-x86_64.pkg.tar.xz qt5-graphicaleffects-5.9.0-1-x86_64.pkg.tar.xz qt5-imageformats-5.8.0-2-x86_64.pkg.tar.xz qt5-imageformats-5.9.0-1-x86_64.pkg.tar.xz qt5-location-5.9.0-1-x86_64.pkg.tar.xz qt5-multimedia-5.9.0-1-x86_64.pkg.tar.xz qt5-quickcontrols-5.9.0-1-x86_64.pkg.tar.xz qt5-script-5.9.0-1-x86_64.pkg.tar.xz qt5-sensors-5.9.0-1-x86_64.pkg.tar.xz qt5-serialport-5.9.0-1-x86_64.pkg.tar.xz qt5-speech-5.9.0-1-x86_64.pkg.tar.xz qt5-styleplugins-5.0.0-4-x86_64.pkg.tar.xz qt5-svg-5.9.0-1-x86_64.pkg.tar.xz qt5-tools-5.9.0-1-x86_64.pkg.tar.xz qt5-translations-5.9.0-1-any.pkg.tar.xz qt5-wayland-5.9.0-1-x86_64.pkg.tar.xz qt5-webchannel-5.9.0-1-x86_64.pkg.tar.xz qt5-webengine-5.8.0-9-x86_64.pkg.tar.xz qt5-webengine-5.9.0-1-x86_64.pkg.tar.xz qt5-webkit-5.8.0-3-x86_64.pkg.tar.xz qt5-webkit-5.9.0-1-x86_64.pkg.tar.xz qt5-x11extras-5.9.0-1-x86_64.pkg.tar.xz qt5-xmlpatterns-5.9.0-1-x86_64.pkg.tar.xz’

I don’t want to give up on this unstable install…but don’t know how to proceed. I am not going to update my working testing install for fear of similar issues.

Best regards.


#9

Google searching “could not start kdeinit5” gives me this…:
https://bbs.archlinux.org/viewtopic.php?id=221729
https://forum.kde.org/viewtopic.php?f=289&t=138332

Those 2 links, show that the problem are caused unsupported freetype …

And also I found this :


#10

I got a similar situation with my testing HD in a previous update, but I solved everything with a:

sudo pacman -Su --force

But I saw that this command is present in your update log. I’ve no idea, by now. Ah, I managed all from a terminal (CTRL-ALT+F2) and not in the graphical interface with a standard graphical terminal. Probably a detail without sense…


#11

I was able to solve my issues on my unstable KDE installation by using mhwd-chroot from my testing install (on same hdd) to perform a successful update which corrected my problem.:grin:
To correct my inability to update my testing installation I was able to remove the offending files not owned by any package and then update successfully.:grin::grin:

All is well. Thank you for the encouragement/help.

Best regards.


#12

Regarding the files you had existing on your filesystem, I’ve read somewhere they’re spawned because some KDE app ran as root. Don’t quote me on that, though, I’m too lazy to look for the link right now.


#13

So please I have the same problem with files “already exist” qt5-quickcontrol. What should I do to upgrade. How do I remove all those files?


#14

sudo pacman -Syyu --force


#15

only force that one package

sudo pacman -syy qt5-quickcontrol --force
sudo pacman -Su

#16

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.